Recordings
Delete recordings
Moves recordings to the space’s trash.
POST
/
api
/
spaces
/
{space_id}
/
audio
/
delete_list
/
curl -X POST "https://api.aigenda.tech/api/spaces/1024/audio/delete_list/" \
-H "Authorization: Bearer <access>" \
-H "Content-Type: application/json" \
-d '{
"audio_ids": [
51234,
51235
]
}'
import requests
response = requests.post(
"https://api.aigenda.tech/api/spaces/1024/audio/delete_list/",
headers={"Authorization": "Bearer <access>"},
json={
"audio_ids": [51234, 51235],
},
timeout=30,
)
response.raise_for_status()
print(response.status_code)
const response = await fetch("https://api.aigenda.tech/api/spaces/1024/audio/delete_list/", {
method: "POST",
headers: { Authorization: "Bearer <access>", "Content-Type": "application/json" },
body: JSON.stringify({
"audio_ids": [
51234,
51235
]
}),
});
console.log(response.status);
Empty response body
Path parameters
integer
required
Space ID.
Request body
integer[]
required
Recording IDs.
Response
Successful response:200 with an empty body.
The recordings get is_active: false and appear in the trash.
curl -X POST "https://api.aigenda.tech/api/spaces/1024/audio/delete_list/" \
-H "Authorization: Bearer <access>" \
-H "Content-Type: application/json" \
-d '{
"audio_ids": [
51234,
51235
]
}'
import requests
response = requests.post(
"https://api.aigenda.tech/api/spaces/1024/audio/delete_list/",
headers={"Authorization": "Bearer <access>"},
json={
"audio_ids": [51234, 51235],
},
timeout=30,
)
response.raise_for_status()
print(response.status_code)
const response = await fetch("https://api.aigenda.tech/api/spaces/1024/audio/delete_list/", {
method: "POST",
headers: { Authorization: "Bearer <access>", "Content-Type": "application/json" },
body: JSON.stringify({
"audio_ids": [
51234,
51235
]
}),
});
console.log(response.status);
Empty response body
Last modified on October 17, 2026
⌘I
curl -X POST "https://api.aigenda.tech/api/spaces/1024/audio/delete_list/" \
-H "Authorization: Bearer <access>" \
-H "Content-Type: application/json" \
-d '{
"audio_ids": [
51234,
51235
]
}'
import requests
response = requests.post(
"https://api.aigenda.tech/api/spaces/1024/audio/delete_list/",
headers={"Authorization": "Bearer <access>"},
json={
"audio_ids": [51234, 51235],
},
timeout=30,
)
response.raise_for_status()
print(response.status_code)
const response = await fetch("https://api.aigenda.tech/api/spaces/1024/audio/delete_list/", {
method: "POST",
headers: { Authorization: "Bearer <access>", "Content-Type": "application/json" },
body: JSON.stringify({
"audio_ids": [
51234,
51235
]
}),
});
console.log(response.status);
Empty response body